| Home | Libraries | People | FAQ | More

#### span

##### Synopsis

Defined in header `<boost/beast/core/span.hpp>`

    template<
        class T,
        std::size_t E = boost::dynamic_extent>
    using span = boost::span< T, E >;

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)